extends layout
block content
  .with-margin
    h2.actualite-title!= PrismicDOM.RichText.asText(document.data.title, ctx.linkResolver)
    !=PrismicDOM.RichText.asHtml(document.data.text, ctx.linkResolver)   
